/* 
  InfoPlist.strings
  sprk

  Created by Jordan Hesse on 2018-09-13.
  Copyright © 2018 Sphero, Inc. All rights reserved.
*/

NSBluetoothPeripheralUsageDescription = "Bluetooth permissions are required to find, connect to, and control your Sphero hardware. You can turn off Bluetooth access at any time by changing the permissions in your device’s settings menu. We do not collect, store, or share any location data. See our Privacy Policy for more information.";
NSBluetoothAlwaysUsageDescription = "Bluetooth permissions are required to find, connect to, and control your Sphero hardware. You can turn off Bluetooth access at any time by changing the permissions in your device’s settings menu. We do not collect, store, or share any location data. See our Privacy Policy for more information.";
NSCameraUsageDescription = "Sphero Edu needs to access the camera on your device in order for you to scan QR codes and capture photos or videos. You can turn off camera access at any time by changing the permissions in your device’s settings menu. See our Privacy Policy for more information.";
NSMicrophoneUsageDescription = "Sphero Edu needs to access the microphone on your device in order for you to record sound with your videos. You can turn off microphone access at any time by changing the permissions in your device’s settings menu. See our Privacy Policy for more information.";
NSPhotoLibraryAddUsageDescription = "Sphero Edu needs to access Photos in order for you to attach media to your programs. You can change Photos access at any time by changing the permissions in your device’s settings menu. See our Privacy Policy for more information.";
NSPhotoLibraryUsageDescription = "Sphero Edu needs to access Photos in order for you to attach media to your programs. You can change Photos access at any time by changing the permissions in your device’s settings menu. See our Privacy Policy for more information.";
NSLocationWhenInUseUsageDescription = "This app uses location to auto-aim your robot from your device.";
